1.1 • Welcome & What To Expect in the Course

This is an intro from filmmaker Blake Calhoun with information about what to expect in this course.

Technical requirements: You'll need a compatible iPad or iPhone running LumaFusion 2.2 or later and iOS 13 or later (LumaFusion is currently iOS only).

Note that some new features announced in JULY 2021 will require LumaFusion 3.0 and the latest version of iOS or iPadOS.

And please note: This is NOT an editing course. Here we focus on color correcting & grading within LumaFusion.